## rust-niri-ipc 25.8.0

=== debian/changelog ===
rust-niri-ipc (25.8.0-1) unstable; urgency=medium

  * Package niri-ipc 25.8.0 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Oct 2025 13:02:47 +0200
