=== debian/control ===
Source: rust-niri-ipc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.143-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/niri-ipc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/niri-ipc
Homepage: https://github.com/YaLTeR/niri
X-Cargo-Crate: niri-ipc

Package: librust-niri-ipc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.5.46-~~),
 librust-clap-4+derive-dev (>= 4.5.46-~~),
 librust-schemars-1+default-dev (>= 1.0.4-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.143-~~)
Provides:
 librust-niri-ipc+clap-dev (= ${binary:Version}),
 librust-niri-ipc+default-dev (= ${binary:Version}),
 librust-niri-ipc+json-schema-dev (= ${binary:Version}),
 librust-niri-ipc-25-dev (= ${binary:Version}),
 librust-niri-ipc-25+clap-dev (= ${binary:Version}),
 librust-niri-ipc-25+default-dev (= ${binary:Version}),
 librust-niri-ipc-25+json-schema-dev (= ${binary:Version}),
 librust-niri-ipc-25.8-dev (= ${binary:Version}),
 librust-niri-ipc-25.8+clap-dev (= ${binary:Version}),
 librust-niri-ipc-25.8+default-dev (= ${binary:Version}),
 librust-niri-ipc-25.8+json-schema-dev (= ${binary:Version}),
 librust-niri-ipc-25.8.0-dev (= ${binary:Version}),
 librust-niri-ipc-25.8.0+clap-dev (= ${binary:Version}),
 librust-niri-ipc-25.8.0+default-dev (= ${binary:Version}),
 librust-niri-ipc-25.8.0+json-schema-dev (= ${binary:Version})
Description: Types and helpers for interfacing with the niri Wayland compositor - Rust source code
 Source code for Debianized Rust crate "niri-ipc"
