=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test niri-ipc 25.8.0 --all-targets --all-features
Features: test-name=rust-niri-ipc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niri-ipc 25.8.0 --all-targets --no-default-features --features clap
Features: test-name=librust-niri-ipc-dev:clap
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niri-ipc 25.8.0 --all-targets
Features: test-name=librust-niri-ipc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niri-ipc 25.8.0 --all-targets --no-default-features --features json-schema
Features: test-name=librust-niri-ipc-dev:json-schema
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test niri-ipc 25.8.0 --all-targets --no-default-features
Features: test-name=librust-niri-ipc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
