=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/niri-ipc
Matching-Pattern:  .*/crates/niri-ipc/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/niri-ipc-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
